#include <stdio.h>
#include <math.h>

int maks(int a,int b){
	if(a>b)
		return a;
	else
		return b;
}

int main(){

	int b,c,a;
	scanf("%d%d",&b,&c);
	
	if(b+c < 256)
	{
		int s = maks(b,c);
		a = 256 - s;
	
	}
	else
		a = 0;
		
	printf("%d",a);
	return 0;
	
}